Bug 4261 - Wrong word
Wrong word
Status: RESOLVED FIXED
Product: Samba 3.3
Classification: Unclassified
Component: Docs
3.3.0
All All
: P3 trivial
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
http://localhost:901/swat/help/Samba3...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 04:17 UTC by David McNeill
Modified: 2009-05-04 08:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David McNeill 2006-11-28 04:17:13 UTC
a Work document
a Word document
Comment 1 Matthias Dieter Wallnöfer 2008-05-23 06:26:45 UTC
Yes, this is a bug on http://us3.samba.org/samba/docs/man/Samba-Guide/kerberos.html#id397921
The word "work" should be substituted through "word".
Jelmer, could you correct it?
Comment 2 Karolin Seeger 2009-05-04 08:29:36 UTC
Fixed in master with commit ca7304dc2.
Will be included in the next releases.

Thanks for reporting!